.header-wrap {
	min-height: 200px;
}

.arrow-down { 
 	border-left: 190px solid transparent;
 	border-right: 190px solid transparent;
 	border-top: 120px solid #ed2c85;
	height: 0; 
	width: 0;
}

.logo {
	opacity: 0;
	top: 18px;
	width: 120px;
}

 @media only screen and (min-width: 768px) {
	.header-wrap {
		min-height: 310px;
	}
	 
	.arrow-down { 
		border-left: 320px solid transparent;
		border-right: 320px solid transparent;
		border-top-color: #ed2c85;
		border-top-style: solid;
		height: 0; 
		width: 0;
	}
	 
	.logo {
		top: 15px;
		width: 140px;
	}
}

 @media only screen and (min-width: 992px) {
	.arrow-down { 
		border-left: 460px solid transparent;
		border-right: 460px solid transparent;
		border-top-color: #ed2c85;
		border-top-style: solid;
		border-top-width: 0;
	}
	 
	.logo {
		top: 23px;
		width: 150px;
	}
}

